Index: /extensions/cuise/theme.css.php
===================================================================
--- /extensions/cuise/theme.css.php	(revision 19989)
+++ /extensions/cuise/theme.css.php	(revision 19990)
@@ -1,5 +1,4 @@
 <?php  
-
- $patterns = array();
+$patterns = array();
 $patterns[0] = '_';
 $replacements = array();
@@ -7,57 +6,51 @@
 if ( !isset($_GET['theme'])  ) {
   global $nb_template;
- $nb_template=5 ;
-
-$params['theme']="cuise";
-$params['parent']="cuise";
-
-$keys=array();
-  $name=array("cbmt.gif","bpv.png","bp3.jpg","bph.png");
+    $nb_template=5 ;
+    $params['theme']="cuise";
+    $params['parent']="cuise";
+    $params['redraw']="ok";
+    $keys=array();
+  $name_img=array("cbmt.gif","bpv.png","bp3.jpg","bph.png","header.png");
   for($id=0;$id<$nb_template;$id++){
       $params  = array_merge($params,array( 			
-						"bg_cuise_$id"			=> '#FFA800',
-						"bgho_cuise_$id"			=> '#0072FF',
+						"bg_cuise_$id"			=> '#d4d4d4',
+						"bgho_cuise_$id"			=> '#a0a0a0',
 						"bd_cuise_$id"			=> '#4F4F4F',
 						"co_cuise_$id"		  => '#4F4F4F',
-            "coho_cuise_$id"		  => '#F4F4F4',
-            "img_cuise_$id"    =>   $name[$id],
+            "coho_cuise_$id"		  => '#5f5f5f',
+            "img_cuise_$id"    =>   $name_img[$id],
+            "chk_cuise_x_$id"    => 'checked',
+            "chk_cuise_y_$id"    => '',
             "rayon_cuise_$id"    => '8px',
-            "chk_cuise_$id"    => 'nochecked',
+            "chk_cuise_$id"    => ''
 
             ));
             } 
 $keys=$params ;
- 
 
-$keys['theme']="cuise";
-$keys['parent']="cuise";
 }else{
  $keys=$_GET;
 }
- 
- global $theme ;
+global $theme ;
 $theme_dir = $keys['theme'];
-$theme_parent = $keys['parent'];
-
+$theme_parent = $keys['parent']; 
 /*===============================================*/
  if ($keys['chk_cuise_0']!='checked'){
       $fondBG = "url(./images/" . $keys['img_cuise_0'].")" ;
-       $fondBG_hover = "url(images/hover_" . $keys['img_cuise_0'].")" ;
+       $fondBG_hover = "url(./images/hover_" . $keys['img_cuise_0'].")" ;
       }else {
       $fondBG ="none";   
       $fondBG_hover ="none";
 }
-
-
- 
-$rayon_0 = $keys['rayon_cuise_0'];  
+$fondBG_rayon = $keys['rayon_cuise_0'];  
 $fondBG_color = str_replace("_", "#",   $keys['bg_cuise_0']);
 $fondBG_color_hover = str_replace("_", "#",   $keys['bgho_cuise_0']);
-$lien_a = str_replace("_", "#",   $keys['co_cuise_0']);
-$lien_a_hover= str_replace("_", "#",   $keys['coho_cuise_0']); 
-/*===============================================*/
+$fondBG_a = str_replace("_", "#",   $keys['co_cuise_0']);
+$fondBG_a_hover= str_replace("_", "#",   $keys['coho_cuise_0']); 
+
+/*===============================================*/ 
  if ($keys['chk_cuise_1']!='checked'){
-      $fondBp = "url(images/" . $keys['img_cuise_1'].")" ;
-      $fondBp_hover =  "url(images/hover_".$keys['img_cuise_1'].")";
+      $fondBp = "url(./images/" . $keys['img_cuise_1'].")" ;
+      $fondBp_hover =  "url(./images/hover_".$keys['img_cuise_1'].")";
 }else {
       $fondBp ="none"; 
@@ -66,35 +59,36 @@
 $fondBp_color =  str_replace("_", "#",   $keys['bg_cuise_1']);
 $fondBp_color_hover =str_replace("_", "#",   $keys['bgho_cuise_1']);
-$rayon_1 = $keys['rayon_cuise_1']; 
-/* menubar ---*/
-$bp_a = str_replace("_", "#",   $keys['co_cuise_1']);
-$bp_a_hover= str_replace("_", "#",   $keys['coho_cuise_1']); 
+$fondBp_a = str_replace("_", "#",   $keys['co_cuise_1']);
+$fondBp_a_hover= str_replace("_", "#",   $keys['coho_cuise_1']); 
+$fondBp_rayon = $keys['rayon_cuise_1']; 
+
 /*=========== Menubar ========================*/
  if ($keys['chk_cuise_2']!='checked'){
-    $fondHoriz = "url(images/".$keys['img_cuise_2'].")";
-    $fondHoriz_hover =  "url(images/hover_".$keys['img_cuise_2'].")";
+    $Menu_bar = "url(images/".$keys['img_cuise_2'].")";
+    $Menu_bar_hover =  "url(images/hover_".$keys['img_cuise_2'].")";
 }else {
-    $fondHoriz ="none";  
-    $fondHoriz_hover = "non";
+    $Menu_bar ="none";  
+    $Menu_bar_hover = "non";
 }
-$fondHoriz_color =  str_replace("_", "#",   $keys['bg_cuise_2']);
-$fondHoriz_color_hover = str_replace("_", "#",   $keys['bgho_cuise_2']);
-$rayon_2 = $keys['rayon_cuise_2']; 
-$thumb_a = str_replace("_", "#",   $keys['co_cuise_2']);
-$thumb_a_hover= str_replace("_", "#",   $keys['coho_cuise_2']); 
+$Menu_bar_color =  str_replace("_", "#",   $keys['bg_cuise_2']);
+$Menu_bar_color_hover = str_replace("_", "#",   $keys['bgho_cuise_2']);
+
+$Menu_bar_a = str_replace("_", "#",   $keys['co_cuise_2']);
+$Menu_bar_a_hover= str_replace("_", "#",   $keys['coho_cuise_2']); 
+$Menu_bar_rayon = $keys['rayon_cuise_2']; 
 /*===============================================*/
 if ($keys['chk_cuise_3']!='checked'){
-    $fondVert = "url(images/".$keys['img_cuise_3'].")";
-$fondVert_hover = "url(images/hover_".$keys['img_cuise_3'].")";
+    $thumbnail = "url(images/".$keys['img_cuise_3'].")";
+$thumbnail_hover = "url(images/hover_".$keys['img_cuise_3'].")";
 }else {
-    $fondVert="none";
-    $fondVert_hover="none";
+    $thumbnail="none";
+    $thumbnail_hover="none";
     }
-$fondVert_color =  str_replace("_", "#",   $keys['bg_cuise_3']);
+$thumbnail_color =  str_replace("_", "#",   $keys['bg_cuise_3']);
 
-$fondVert_color_hover = str_replace("_", "#",   $keys['bgho_cuise_3']);
-$rayon_3 = $keys['rayon_cuise_3']; 
-$menu_a = str_replace("_", "#",   $keys['co_cuise_3']);
-$menu_a_hover= str_replace("_", "#",   $keys['coho_cuise_3']); 
+$thumbnail_color_hover = str_replace("_", "#",   $keys['bgho_cuise_3']);
+$thumbnail_rayon = $keys['rayon_cuise_3']; 
+$thumbnail_a = str_replace("_", "#",   $keys['co_cuise_3']);
+$thumbnail_a_hover= str_replace("_", "#",   $keys['coho_cuise_3']); 
 /*===============================================*/
     $bck_header="none";
@@ -110,838 +104,11 @@
 $bck_header_a = str_replace("_", "#",   $keys['co_cuise_4']);
 $bck_header_a_hover= str_replace("_", "#",   $keys['coho_cuise_4']); 
-
-
-
-
+$prefix=$keys['redraw']; 
  header( 'content-type: text/css' ); 
  /*
  if($keys['redraw'] != true ){ }
-
  header('HTTP/1.0 304 Not Modified');  
  header('Cache-Control: max-age=3600, must-revalidate');
  */
-
-
-?>
- /***************************************************************/
- *,.*{
-  background-image:none;
-  background-color:transparent ;
-   
- }
- a{
-  color:<?php echo $lien_a ;?>;
- }
-  a:hover{
-  color:<?php echo $lien_a_hover ;?>;
- }
-
- .browsePath{
-   background-image:none;
-  background-color:transparent ;
- }
-
- #imageHeaderBar, .titrePage{ 
- height:32px;
- }
- #imageHeaderBar .browsePath,.titrePage{
- padding-top:8px;
- }
- #theImageAndInfos{
-    background-image:none;
-  background-color:transparent ;
- }
-input[type='text'], input[type='password'], input[type='button'], input[type='submit'], input[type='reset'], input[type='file'], select, textarea{
- background-color:<?php echo $fondBG_color;?> ;
- color:<?php echo $lien_a ;?>;
-}
- body{ 
- background-color:<?php echo $fondBG_color;?> ;
- background-image:<?php echo $fondBG ;?>;
- color:<?php echo $lien_a ;?>;
-}
-
-.titrePage,#imageHeaderBar{
-background-color:<?php echo $fondBp_color ;?>;
-background-image:<?php echo $fondBp ;?>; 
- color:<?php echo $bp_a ;?>;
-}
-.titrePage a,#imageHeaderBar a{
- 
- color:<?php echo $bp_a ;?>;
-}
-.titrePage a:hover,#imageHeaderBar a:hover{
- 
- color:<?php echo $bp_a_hover ;?>;
-}
-
-#menubar{
-background-color:<?php echo $fondHoriz_color ;?>;
-background-image:<?php echo $fondHoriz ;?>; 
-    -moz-border-radius: <?php echo $rayon_2 ;?>;  
-  border-radius:  <?php echo $rayon_3." ".$rayon_2 ;?>; 
-
-}
-#menubar:hover{
-  background-color:<?php echo $fondHoriz_color_hover ;?>;
-  background-image:<?php echo $fondHoriz_hover ;?>; 
-
-}
-#menubar dd a{
- color:<?php echo $fondHoriz_a_color ;?>;
- 
-
-}
-#menubar dd a:hover{
-  color:<?php echo $fondHoriz_a_hover ;?>;  
-}
-
-#menubar dt{
-  background-color:<?php echo $fondBp_color ;?>;
-  background-image:<?php echo $fondBp ;?>;     
-   -moz-border-radius: <?php echo $rayon_3 ;?>;  
-  border-radius:  <?php echo $rayon_3." ".$rayon_3 ;?>; 
-}
-#menubar dt:hover{
-  background-color:<?php echo $fondBp_color_hover ;?>;
-  background-image:<?php echo $fondBp_hover ;?>; 
-}
-
-
-#content,.content{
-background-color:<?php echo $fondHoriz_color ;?>;
-background-image:<?php echo $fondHoriz ;?>; 
-  
-}
-#content:hover{
-background-color:<?php echo $fondHoriz_color_hover ;?>;
-background-image:<?php echo $fondHoriz_hover ;?>; 
- 
-
-}
-#content a,.content a{
-  color:<?php echo $fondHoriz_a ;?>;
-  
-}
-#content a:hover{
-  color:<?php echo $fondHoriz_a_hover ;?>;
-}
-
-.thumbnailCategory{
-background-color:<?php echo $fondVert_color ;?>;
-background-image:<?php echo $fondVert ;?>; 
-}
-.thumbnailCategory:hover{
-  background-color:<?php echo $fondVert_color_hover ;?>;
-  background-image:<?php echo $fondVert_hover ;?>; 
-}
-
-
-#theHeader{
-background-color:<?php echo $bck_header_color ;?>;
-background-image:<?php echo $bck_header ;?>; 
-}
-
-#imageInfos{ 
-background-image:<?php echo $fondHoriz ;?>; 
-background-position: center middle;
-}
-
-#comments  {
- background-color:<?php echo $fondVert_color_hover ;?>;
-background-image:<?php echo $fondBp ;?>; 
- 
-background-repeat: repeat-x;
-background-position: center middle;
-}
-#pictureComments  {
-background-image:<?php echo $fondVert ;?>; 
-background-repeat: repeat-x;
-background-position: center middle;
-}
-
-
-
-/******** stripped ********/
-.categoryActions {
-<?php if(  $theme_parent =="stripped_black_bloc" ) 
- echo "float:none;"; 
-?>
- 
-}
-#themeSwitchBox{width:420px;
-diplay:block;
-}
-.theme-thumb{ height:80px;width:80px;
- 
-}
-
-.menuhidden .switchArrow		{ background-position: 0 0;}
-.menushown   .switchArrow		{ background-position: -16px 0;}
-.infohidden .switchArrow		{ background-position: -16px 0;}
-.infoshown   .switchArrow		{ background-position: 0 0;}
-.commentshidden .switchArrow	{ background-position: -48px 0;}
-.commentsshown   .switchArrow	{ background-position: -32px 0;}
-
-#menubar li {
-	list-style-position: inside;
-	list-style-image: url(images/small_bullet_0.png);
-}
-#menubar li li {
-	list-style-position: inside;
-	list-style-image: url(images/small_bullet_2.png);
-}
-#menubar li li li{
-	list-style-position: inside;
-	list-style-image: url(images/small_bullet_vert.png);
-}
-#menubar li li li li{
-	list-style-position: inside;
-	list-style-image: url(images/small_bullet_bleu.png);
-}
-/*================================================================*/
- <?php
-if(0){
-/*===========  Couleur ==================*/
-
-$C_FFB0B0 = '#FFB0B0' ;
-$C_802020 = '#802020' ;
-$C_800000 = '#800000';
-$C_ffffff = '#ffffff';
-$C_B0FFB0 = '#B0FFB0';
-$C_208020 = '#208020';
-$C_008000 = '#008000';
-$C_DEDEDE = '#050505';
-$C_101010 = 'Transparent';
-$C_303030 = '#606060';
- $border_color = '#606060';
-$tag_hover ='transparent';
-$C_606060 = '#303030';
-$C_000000= "#000000";
-$input_color= "#030380";
-$C_999999= "#999999";
-$input_bg= "#f5f5f5";
-$C_CCC= "#333";
-?>
-#the_page{ 
- background-color:<?php echo $fondBG_color;?> ;
- background-image:<?php echo $fondBG ;?>;
-}
-#thePicturePage{
- background-color:<?php echo $fondBG_color;?> ;
- background-image:<?php echo $fondBG ;?>;
-}
-
-
-html,body,#content{  
- background-color:<?php echo $fondBG_color;?> ;
- background-image:<?php echo $fondBG ;?>;
- }
-
-
-
-
-/*============================================================*/
-.content .titrePage, 
-.bloc_stuff,
-.browsePath,
-.randomButtons,
- #imageTitle, .randomButtons, #footer_left, #copyright,
- #tabZone,.imageToolBarBg ,
-.navigationBar, #imageHeaderBar,#copyright,#imageHeaderBar,.masonry-brick, .bloc .title, .nav_bulle{
-background-color:<?php echo $fondBp_color ;?>;
-background-image:<?php echo $fondBp ;?>; 
- 
-}
-
-
-
-#titreContent1,
-.calendarTitle,
-.calendarBar{
-     
-}
-
-#calendar_block{
-padding:0px;
-top:0px; 
-background-image:<?php echo  $fondHoriz; ?>;
-background-repeat: repeat-x ; 
-}
-#titreContent1{
-  background-image:<?php echo $fondHoriz; ?>;
-  background-repeat: repeat-x ; 
-  
-}
- 
-.calendarViews{
- 
-background-image:<?php echo  $fondHoriz; ?> ;
-background-repeat: repeat-x ; 
-}
-
-.calendarTitle {
-  background-image:<?php echo $fondHoriz; ?> ;
-}
-.calendarBar{ 
- background-image:<?php echo $fondVert; ?> ;
-  
-}
-
- 
-/*=======================================================*/
-.header_notes{ padding:0px;align:left;vertical-align:middle;
-  background-Color:Transparent;
-
-  background-image:url(icon/notes.png) ;
-}
-.header_notes p{
-background-color:<?php echo $fondHoriz_color ; ?> ;
- background-image:<?php echo $fondHoriz ; ?> ;
-  
-}
-
-#tabs,#theImageAndInfos{  
-background-color:<?php echo $fondHoriz_color ; ?> ;
- background-image:<?php echo $fondHoriz ; ?> ;
-}
-
-/*============================================================*/
-#imageToolBar,.contentWithMenu #imageHeaderBar,.titrePage ul .categoryActions,.categoryActions{
-background-color:transparent;
- background-image:none ;
-  margin-top:-5px;
-}
- 
-.titrePage .categoryActions li a{
-  vertical-align: middle; 
-  text-align: center;
-  cursor:pointer
-}
-.contentWithMenu #imageHeaderBar,.titrePage {  
-background-color:<?php echo $fondBp_color ; ?> ;
- background-image:<?php echo $fondBp ; ?> ; 
- background-position: center;
- padding:8px
-}
-.browsePath{
- background-image:<?php echo "none" ; ?> ;
- background-color:<?php echo "transparent" ; ?> ;
-}
- /*-------------- MON THEME -------------------------*/ 
-
-#thePicturePage #comments{
-  background-color:<?php echo $fondHoriz_color ; ?> ;
-  background-image:<?php echo $fondHoriz ; ?> ;
-    -moz-border-radius: <?php echo $rayon_3 ;?>;  
-  border-radius:  <?php echo $rayon_3." ".$rayon_3 ;?>; 
-}
-
-#imageInfos{
-background-color:<?php echo $fondHoriz_color ; ?> ;
- background-image:<?php echo $fondHoriz ; ?> ;
- 
-
-}
-
-/*--------------- menubar -------------*/
-#menubar DT,#menubar dt{ 
-    background-color: <?php echo $fondBp_color ;?>; 
-    background-image:<?php echo $fondBp ;?>; ;
-     background-repeat: repeat-x ;   
-       -moz-border-radius: <?php echo $rayon_1 ;?>;  
-  border-radius:  <?php echo $rayon_1." ".$rayon_1 ;?>; 
-}
-#menubar { 
-  background-color: <?php echo $fondHoriz_color ;?>; 
-  background-image:<?php echo $fondHoriz ; ?> ;
-  border: <?php echo $border_color ;?> ; 
-  -moz-border-radius: <?php echo $rayon_1 ;?>;  
-  border-radius:  <?php echo $rayon_1." ".$rayon_1 ;?>; 
-} 
-
-#menubar:hover {   
-background-color: <?php echo $fondHoriz_color_hover ;?>; 
-background-image:<?php echo $fondHoriz_hover ; ?> ;
-} 
-#menubar a:hover,#menubar dt:hover {   
-color:<?php echo $bp_a_hover ;?>;
-} 
-#menubar a,#menubar dt,#menubar span{  
-  color:<?php echo $bp_a ;?> ;
-}  
-
-/*--------- Categorie ---------------------*/
-
-#theComments{background-image:<?php echo $fondHoriz ; ?>;} 
-
-div ul.thumbnails span.wrap2{
- 
-  overflow:hidden ;
-  
-}
-
-.wrap2:hover ,.wrap1:hover{
-background-color:<?php echo $fondHoriz_color_hover; ?> ;
-  background-image:<?php echo $fondHoriz_hover; ?> ;
-     -moz-border-radius: <?php echo $rayon_2 ;?>;  
-  border-radius:  <?php echo $rayon_2." ".$rayon_2 ;?>; 
-}
-
-
-.wrap1{  
-background-color:<?php echo $fondHoriz_color; ?> ;
-  background-image:<?php echo $fondHoriz ; ?> ;
-   -moz-border-radius:  <?php echo $rayon_2 ;?>; 
-  border-radius: <?php echo $rayon_2." ".$rayon_2." ".$rayon_2." ".$rayon_2 ;?>; 
-}
-
-.content div.thumbnailCategory,
-.thumbnailCategory {
-background-color:<?php echo $fondHoriz_color; ?> ;
-         -moz-border-radius: <?php echo $rayon_3 ;?>; 
-        border-radius: <?php echo $rayon_3." ".$rayon_3 ;?>;
-  background-image:<?php echo $fondHoriz; ?>;
-
-} 
-.content div.thumbnailCategory:hover,.thumbnailCategory:hover {
-background-color:<?php echo $fondHoriz_color_hover; ?> ;
-  background-image:<?php echo $fondHoriz_hover ; ?> ;
-} 
-
- 
-#imageToolBar H2{
-                 background-color:transparent;                  
-                 }
-
-
-
-#navThumbPrevContainer{background-image:<?php echo $fondHoriz; ?>;background-position:center;}
-#navThumbNextContainer{background-image:<?php echo $fondHoriz; ?>; background-position:center;}
- 
- #navThumbNextContainer{ position: static
-}
-
-
-.infoTable{background-image:<?php echo $fondHoriz_hover; ?> ;}
-
-INPUT[type="submit"], input[type="button"], input[type="reset"] {
- 
- background-image:<?php echo $fondHoriz; ?>;
-}
-
-fieldset { background-image:<?php echo $fondHoriz; ?>;}
-
-fieldset legend {
-border:none;
-background-image:<?php echo $fondHoriz; ?>;}
-
-#theTabsContainer{  background-image:url(icon/1x1transp.gif) }
-
- 
-
-/*===========  Couleur ==================*/
- 
-div.errors {
-  background:<?php echo $C_FFB0B0 ; ?>;
-  border: <?php echo $C_802020 ; ?>;
-  color:<?php echo $C_802020 ; ?>;  
-}
-div.errors a {
-  color:<?php echo $C_800000 ; ?>;  
-}
-div.errors button {
-  color:<?php echo $C_ffffff ; ?>;
-  background:<?php echo $C_802020 ; ?>; 
-}
-div.errors button:hover {
-  color:<?php echo $C_FFB0B0 ; ?>;
-}
-div.errors button:active {
-  color:<?php echo $C_802020 ; ?>;
-  background:<?php echo $C_ffffff ; ?>;
-}
-div.infos {
-  background:<?php echo $C_B0FFB0 ;?>;
-  border: <?php echo $C_208020 ;?>;
-  color:<?php echo $C_208020 ;?>;
- 
-}
-div.infos a {
-  color:<?php echo $C_008000 ;?>;
-  
-}
-div.infos button {
-  color:<?php echo $C_ffffff ; ?>;
-  background:<?php echo $C_208020 ;?>;
-}
-div.infos button:hover {
-  color:<?php echo $C_B0FFB0 ;?>;
-}
-div.infos button:active {
-  color:<?php echo $C_208020 ;?>;
-  background:<?php echo $C_ffffff ; ?>;
-}
-
- 
- 
-div.ui-widget-overlay ,#additional_infoTOP, #additional_infoBOTTOM{
-  background:<?php echo $C_101010 ;?>;
-}
-
-.thumbnailCategory{ 
-  border-bottom:  <?php echo $border_color ;?> ;
-  border-right:  <?php echo $border_color ;?> ;
-  vetical-align:middle;
-}
-
-
-.illustration a img {
-  border:2px <?php echo $border_color ; ?> ;
-}
-
-p.thumbCatDesc {
-  border-top: <?php echo $border_color ;?> dotted;
- 
-}
-
-div ul.thumbnails img, #linkPrev img, #linkNext img {
-  border:  <?php $border_color ; ?>;
-}
-
-
-
-
-
-.copyright {
-
- background-image:<?php echo $fondHoriz_hover ; ?>; 
-  border-top: <?php echo $border_color ;?> ;
-}
-
-
-
-
-
-.titrePage{   
- background-position: center center;
-background-image:<?php echo $fondBp ;?>; 
-background-repeat: repeat-x ;  
-}
-
-
-  
-
-
-table.calMonth td.calDayCellFull:hover {
-  background-color:<?php echo $C_ffffff ; ?>;
-}
-
-
-
-/*  inputs*/
-input[type="text"], input[type="password"], select, textarea, file { 
- background: <?php echo $input_bg ;?>;   
-}
-
-input:focus, select:focus {
-  background: <?php echo $C_ffffff ; ?>; 
-}
-
-input[type="submit"], input[type="button"], input[type="reset"], button {
- 
-  border-bottom: <?php echo $border_color ;?> ;
-  border-right: <?php echo $border_color ;?> ;
-  border-top: <?php echo $C_ffffff ; ?> ;
-  border-left: <?php echo $C_ffffff ; ?> ;
-
-}
-
-input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
- 
-  border-bottom: <?php echo $C_ffffff ; ?> ;
-  border-right: <?php echo $C_ffffff ; ?> ;
-  border-top: <?php echo $border_color ;?> ;
-  border-left: <?php echo $border_color ;?> ;
-}
-
- 
-
-
-fieldset {
-  border: <?php echo $border_color ;?> dotted;
-}
-
-fieldset legend {
-  background-color:<?php echo $C_000000 ;?>;
-}
-/*  picture page*/
-.switchBox { 
-    border:   <?php echo $border_color ; ?>;  
-    background-color:<?php echo $fondHoriz_color ; ?>; 
-    background-image:<?php echo $fondHoriz; ?>;
-
-}
-
-#theImgHighBg {
-  background-color:<?php echo $C_000000 ;?>;
-  opacity:0.88;
-  filter:alpha(opacity:88);
-}
-
-
-.imageNumber {
-  border: <?php echo $C_999999 ;?> ;
-}
-
-#theImgContainer {
-/* border:8px <?php echo $border_color ; ?> ;*/
-}
-
-.navThumbPrevContent a img, .navThumbNextContent a img {
-  border: <?php echo $border_color ;?> ;
-}
-
-.navThumbPrevContent a:hover img, .navThumbNextContent a:hover img {
-  border: <?php echo $border_color ;?> ;
-}
-
-
-.infoTable tr { 
- 
-    border: dotted  <?php echo $border_color ;?>;
-}
-
-.infoTable .label { 
-  border-left: dotted <?php echo $border_color ;?>;
-}
-
-.infoTable tr:hover {
-    border:  <?php echo $border_color ;?>;
-      background:transparent;
-}
-.infoTable tr.emptyrow:hover {
-  background:transparent;
-
-}
-.commentDetail {
-  border-bottom: dotted <?php echo $C_606060 ;?>;
-}
- 
-#content, .content, .content .titrePage, #imageToolBarContainer,#subContent h2 {
-  border-bottom:0px <?php echo $border_color ;?> ;
-}
-
-
-.commentDetail .description .author,
-.commentDetail .description .date {
- 
-}
-#titleComment h3:hover {
-  background:<?php echo $C_303030 ;?>;
-}
-/*
- * tabs
-*/
- 
-#theTabsBg, #theTabs {
-    background-position: center top;
-     background-repeat: repeat-x;
-  background-attachment: fixed;
- background-image:<?php echo $fondHoriz_hover ; ?>;
-}
-
-#theTabsheets li.tab {
- 
- background-color:Transparent;
-  background-position: center;
-  background-image:<?php echo $fondHoriz_hover ; ?>;
- border:<?php echo $C_606060 ;?>;
- 
-}
-
- 
- 
-
-/*
-  tags
-*/
- 
-#fullTagCloud SPAN a:hover {
-  background:<?php echo $tag_hover ;?>; 
- 
-}
-
- 
- 
-
-.mandatorystar {
-  color:<?php echo "blue" ;?>;
-}
-
- 
-/*
-  help
-*/
-#thePopuphelpPage h1 {
-  background:<?php echo $C_606060 ;?>;
-}
-
-
-#iSimpleTipContent { background: <?php echo $C_ffffff ; ?>;
-   
-}
-div.content ul.categoryActions li.menuf ul.flag-pan .flags:hover, .menuf a img.flags {
- /* border:  <?php echo $C_303030 ;?>;*/
-}
-
-div.content ul.categoryActions li.menuf ul.flag-pan .flags {
- /* border:  <?php echo $C_000000 ;?>;*/
-}
-
-ul.flag-pan {
- 
-  border:  <?php echo $C_303030 ;?>;
-}
-
-
-/*
- * Comment editor compatibility
-*/
-div#ce-content.content, div#ce-message-block.content  {
- 
-  border:  <?php echo $C_606060 ;?>;
-}
-
- 
-
-
-.img_button{ height:25px;
-   -moz-border-radius: 3px;  /* round corners with Geko */
-  border-radius: 3px 3px; /* round corners with CSS3 compliant browsers */
-}
-#bp_cla {
-  background-position:-588px +28px;
- border:1px  white;
-   -moz-border-radius: 3px;  /* round corners with Geko */
-  border-radius: 3px 3px; /* round corners with CSS3 compliant browsers */
-}
-#bp_cla.button:hover {
-  background-position:-588px +28px;
-}
-
-
-/*==============================================================*/
-
-.gmapsMarkup {
-   background-image:<?php echo $fondHoriz; ?>;
-}
-.content bloc_stuff .isotope .isotope-item{
-         -moz-border-radius: <?php echo $rayon_2 ;?>;  /* round corners with Geko */
-        border-radius: <?php echo $rayon_2." ".$rayon_2 ;?>; /* round corners with CSS3 compliant browsers */
-      background-image:<?php echo $fondHoriz; ?> ;
-
-
-}
-.content_block, #the_page .middle_block{   
-        
-         -moz-border-radius: <?php echo $rayon_2 ;?>;  /* round corners with Geko */
-        border-radius: <?php echo $rayon_2." ".$rayon_2 ;?>; /* round corners with CSS3 compliant browsers */
-      background-image:<?php echo $fondHoriz; ?> ;
- 
-   }
-
-.content .additional_info,.content_block .additional_info,tr .additional_info{   
-border:none;
-         -moz-border-radius: <?php echo $rayon_2 ;?>;  /* round corners with Geko */
-        border-radius: <?php echo $rayon_2." ".$rayon_2 ;?>; /* round corners with CSS3 compliant browsers */
-      background-image:<?php echo $fondHoriz; ?> ;
- 
-   }
-   
-
-/*==============================================================*/
- 
-.masonry-brick:hover, .bloc:hover .title:hover, .nav_bulle:hover{
-  
-  background-image:<?php echo $fondHoriz_hover ; ?>;
-}
- 
- 
-
-  
-    #the_page #menuSwitcher.menuhidden	{ background-color: Transparent;}
-    #the_page #infoSwitcher{ background-color: Transparent;}
-
-  #quicksearch input,  input, select, textarea,input[type='submit'], input[type='reset']{ background-color: transparent ;
-  
-    }
-
-    #comments > ul > li{
- 
-  background-image:<?php echo $fondHoriz_hover ; ?>;
-    }
-        #comments > ul > li:hover{
-  background-image:<?php echo $fondHoriz; ?>;
-    }
-
-
-button:hover  {
- color:<?php echo $lien_a_hover ;?>;
- 
-}
-input[type='text'], input[type='password'], input[type='button'], input[type='submit'], input[type='reset'], input[type='file'], select, textarea{
-   color: <?php echo $lien_a ;?>; 
-}
-.commentList a,.content_block a,
-input[type='submit'], input[type='reset'],
-#comments .description .author, #comments .description .date,
-#tabZone *,
- .masonry-brick,
-  .bloc .title,
-   .nav_bulle,
-     *,
-      a  {     color: <?php echo $lien_a ;?>;     }
-*:active , *:hover, *:focus, a:hover {   color: <?php echo $lien_a_hover ;?>;      }
-
-.browsePath, .randomButtons, #footer_left, #copyright{
-  color: <?php echo $lien_a ;?>;  
-}
-
-#imageHeaderBar{  
-  color: <?php echo $bck_header_a ;?>; 
-    background-color:<?php echo $bck_header_color;?> ;
-    background-image:<?php echo $bck_header; ?>;
-}
- 
- #theHeader, #imageTitle {
-  color: <?php echo $bck_header_a ;?>; 
-    background-color:<?php echo $bck_header_color;?> ;
-    background-image:<?php echo $bck_header; ?>;
- }
-   
-
-
-
-
-
-#theTabsBg {
-opacity:0.2;
-filter:alpha(opacity:15)
-}
-
-.thumbnails li, #thumbnails li,.thumbnailCategories li, #thumbnails ul{
-  background-image:<?php echo $fondHoriz; ?> ;
-     -moz-border-radius: <?php echo $rayon_2 ;?>;  
-  border-radius:  <?php echo $rayon_2." ".$rayon_2 ;?>; 
-}
-.thumbnails li:hover, #thumbnails li:hover,.thumbnailCategories li:hover,#thumbnails ul:hover{
-  background-image:<?php echo $fondHoriz_hover; ?> ;
-     -moz-border-radius: <?php echo $rayon_2 ;?>;  
-  border-radius:  <?php echo $rayon_2." ".$rayon_2 ;?>; 
-}
-.switchArrow				{ background-image:url(icon/arrows_black.png);}
-.switchArrow:hover 			{ background-image:url(icon/arrows_black_hover.png);}
- <?php
-}
-?>
+ include "admin_theme.css.php" ;
+?> 
Index: /extensions/cuise/themeconf.inc.php
===================================================================
--- /extensions/cuise/themeconf.inc.php	(revision 19989)
+++ /extensions/cuise/themeconf.inc.php	(revision 19990)
@@ -28,7 +28,6 @@
 
   'admin_icon_dir' => 'themes/default/icon/admin',
-  'mime_icon_dir' => 'themes/default/icon/mimetypes/',
-  'local_head' => 'local_head.tpl',
-  'load_parent_local_head' => true
+  'mime_icon_dir' => 'themes/default/icon/mimetypes/' 
+
 );
 if( isset($_GET['cl_view']) ){
